<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="generator" content="GitLab Pages">
  <title>No se que nombre ponerle pero vaya viceps</title>
  <link rel="stylesheet" href="IndexPortada.css">
</head>

<body>





  <header>
    <h2 class="logo">Logo</h2>
    <nav class="navigation">
      <a href="indexDiscografia.html">Discografia</a>
      <button class="btnLogin-popup">Login</button>
    </nav>
  </header>

  <div class="wrapper">
    <span class="icon-close"><ion-icon name="close-outline"></ion-icon></span>

    <div class="form-box login">
      <h2>Login</h2>
      <form action="#">

        <div class="input-box">
          <span class="icon">
            <ion-icon name="mail-outline">
            </ion-icon>
          </span>
          <input type="email" required>
          <label>Email</label>
        </div>

        <div class="input-box"></ion-icon>
          <span class="icon">
            <ion-icon name="lock-closed-outline">
            </ion-icon>
          </span>
          <input type="password" required>
          <label>Contraseña</label>
        </div>

        <div class="remember-forgot">
          <label><input type="checkbox"> Recordar</label>
          <a href="#">Olvidaste la contraseña?</a>
        </div>

        <button type="submit" class="btn">Login</button>
        <div class="login-register">
          <p>No tinenes una cuenta?<a href="#" class="register-link">Register</a></p>
        </div>
      </form>
    </div>

    <div class="form-box register">
      <h2>Registarse</h2>
      <form action="#">
        <div class="input-box">
          <span class="icon">
            <ion-icon name="person-outline"></ion-icon>
          </span>
          <input type="text" required>
          <label>Nombre de Usuario</label>
        </div>

        <div class="input-box">
          <span class="icon">
            <ion-icon name="mail-outline">
            </ion-icon>
          </span>
          <input type="email" required>
          <label>Email</label>
        </div>

        <div class="input-box"></ion-icon>
          <span class="icon">
            <ion-icon name="lock-closed-outline">
            </ion-icon>
          </span>
          <input type="password" required>
          <label>Contraseña</label>
        </div>

        <div class="remember-forgot">
          <label><input type="checkbox">Estoy de acuerdo con los terminos y condiciones</label>

        </div>

        <button type="submit" class="btn">Registrar</button>
        <div class="login-register">
          <p>Tinenes ya una cuenta?<a href="#" class="login-link">Login</a></p>
        </div>
      </form>
    </div>
  </div>

  </div>

  <script src="Portada.js"></script>
  <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
  <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
</body>

</html>